Bug 60950 - cancel button does not work
Summary: cancel button does not work
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-10 11:17 UTC by Gerald Teschl
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-14 21:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-03-10 11:17:51 UTC
The cancle button on the "Card Settings" screen does not work.
If I select it, nothing happens.

Comment 1 Bill Nottingham 2002-04-08 02:38:33 UTC
Should be fixed in 0.67-1.

Comment 2 Gerald Teschl 2002-05-24 11:47:28 UTC
No, this is still broken in 0.68.

Comment 3 Gerald Teschl 2003-11-14 21:14:11 UTC
sndconfig is deprecated, so I guess nobody is going to fix this ...


Note You need to log in before you can comment on or make changes to this bug.